@charset "UTF-8";
.text p{margin:30px 0px;}
.example_detail .bg_title{
	margin-bottom: 25px;
	padding-bottom: 7px;
	border-bottom: 2px solid #C5C5C5;
	color: #0068B7;
	font-size: 2.4rem;
	font-weight: bold;
}
.example_detail .img01{
	margin-bottom: 50px;
}
.example_detail .title{
	margin-bottom: 22px;
	background: #E5EFF8;
	font-size: 1.8rem;
	line-height: 1.4444;
	font-weight: bold;
	padding: 15px 20px;
}
.example_detail .text img{max-width:900px;margin:30px auto;display: block;}
.example_detail .text{
	margin-bottom: 30px;
}
.example_detail .text a{
	font-weight: 500;
	text-decoration: underline;
}
.example_detail .text a:hover{
	text-decoration: none;
}
.example_detail .img02{
	margin-bottom: 50px;
}
.example_detail .back a{
	font-size: 1.8rem;
	font-weight: bold;
	text-decoration: underline;
}
.example_detail .back a:hover{
	text-decoration: none;
}
@media screen and (max-width: 960px){
	.example_detail .bg_title{
		font-size: 2rem;
	}
	.example_detail{
		margin-bottom: 100px;
	}
}
@media screen and (max-width: 620px){
	.example_detail .bg_title,
	.example_detail .title{
		font-size: 1.6rem;
	}
	.example_detail .back a,
	.example_detail .text{
		font-size: 1.4rem;
	}
}
@media screen and (max-width: 480px){

}
